@namespace html url(http://www.w3.org/1999/xhtml);
@-moz-document domain("mail.yahoo.com") { html {background: 


     /*****
*/

#151515 fixed !important; background-position: center !important;}

/*----- DEFAULT TEXT, BORDER & BACKGROUND COLORS -----*/
* {color: #B8B8B8 !important; text-shadow: none !important; background-color: transparent !important; -moz-border-top-colors: #8C6D98 !important; -moz-border-bottom-colors: #2B2B2B !important; -moz-border-left-colors: #8C6D98 !important; -moz-border-right-colors: #8C6D98 !important}

table {background-color: rgba(60,60,60,.6) !important; -moz-border-radius: 6px !important}
div[style] > form {background-color: rgba(20,20,20,.8) !important; -moz-border-radius: 6px !important}

a, a * {color: #619AA4 !important; text-decoration: none !important}
a:hover, a:visited:hover, a:hover *,span[onclick]:hover, div[onclick]:hover, [role="link"]:hover, [role="link"]:hover *, [role="button"]:hover, [role="button"]:hover *, [role="menuitem"]:hover, [role="menuitem"]:hover *, .gac_b:hover *, .google-ac-b *, .yt-suggest-selected *, .yt-uix-button-menu-item:hover, .acl div.sug .sel *, .acl div.sug .sel, .ac_active, .ac_active *, .yui-ac-bd li:hover {
  color: #9ED1E5 !important; text-shadow: 0 0 2px #FFF !important}
a:visited {color: #B9AAF0 !important}
a.highlight, a.highlight *, a.active, a.active *, .selected, .selected *, .gtab-selected, .gtabi-mc, [href="#"] {color: #DDD !important; font-weight: bold !important}




/*----- IMAGE CHANGES -----*/
*:not(:empty):not(html):not(span):not(option):not([style="display: block;"]):not([onclick*="open"]):not([onclick*="s_objectID"]):not(#globalsearch):not(IMG):not([class*="stars"]):not([id*="stars"]):not([id="rating"]):not([class="rating"]):not([class*="SPRITE"]):not([id*="SPRITE"]):not([class*="item"]):not([id*="item"]):not([class*="thumb"]):not([class*="icon"]):not([id*="lbImage"]):not([class*="cc-in"]):not([class*="gr-body"]):not([id*="watch"]):not(.sp),
.r3_hm, .gmbutton2 b, .gtab-i, .ph, .bstab-iLft, .csb, #pagination div, [style*="sprite2.png"] {
  background-image: none !important}
.olp-mn * {background: none !important; border: none !important}

img {opacity: .7 !important}
img:hover, a:hover img {opacity: 1 !important}


}
